Bonne journée,
Les admins de l'instance.

---

Si vous ne souhaitez plus recevoir ce genre de notification, modifiez vos préférences sur la page dédiée :
  <%= account_notifications_preferences_url %>
